package com.ccwangluo.im.util;

import android.content.Context;
import android.os.Handler;
import android.os.Looper;
import android.widget.Toast;

public class ToastUtil {

    private Handler handler = new Handler(Looper.getMainLooper());
    public static void show(Context context, String msg) {

    }
}
